body .modal-backdrop{
	background-color:#000000;
}

.modal{
	left: 50%;
}

.republish-confirmation-modal {
    left: 43%;
    width: 750px;
    top: 40% !important;
}

.republish-confirmation-modal #action-confirmation-modal .modal-header {
    border: none;
}

#da-dock .modal .btn,
#da-portlet-content .modal .btn{
    padding: 4px 12px;
    line-height: 18px;
    color: #333333;
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    border: 1px solid #bbbbbb;
    font-family: "Lato", Arial, sans-serif;
    font-size:14px;
    font-weight:normal;
    width:auto;
    height:auto;
}

#da-dock .modal .btn:hover,
#da-portlet-content .modal .btn:hover{
	background-color:#e6e6e6;
}

#da-dock .modal .btn-primary,
#da-portlet-content .modal .btn-primary{
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3f7bab), to(#3f57ab));
    background-image: -webkit-linear-gradient(top, #3f7bab, #3f57ab);
    background-image: -o-linear-gradient(top, #3f7bab, #3f57ab);
    background-image: linear-gradient(to bottom, #3f7bab, #3f57ab);
    color:#fff;
}

#da-dock .modal .btn-primary:hover,
#da-portlet-content .modal .btn-primary:hover{
	text-decoration: none;
	color: #ffffff;
	background-color: #3f57ab;
}

#da-dock .modal .btn-success, 
#da-portlet-content .modal .btn-success{
	background-image:none;
    background-color: #5cb85c;
    color:#fff;
    font-size:14px;
    font-weight:normal;
}

#da-dock .modal .btn-success:hover,
#da-portlet-content .modal .btn-success:hover{
    background-color: #449d44;
    color:#fff;
}

#da-dock .modal .btn-warning,
#da-portlet-content .modal .btn-warning{
	background-image:none;
    background-color: #f0ad4e;
    color:#fff;
}

#da-dock .modal .btn-warning:hover, 
#da-portlet-content .modal .btn-warning:hover{
    background-color: #ec971f;
    color:#fff;
}

#da-dock .modal .btn-danger,
#da-portlet-content .modal .btn-danger{
	background-image:none;
    background-color: #d9534f;
    color:#fff;
}

#da-dock .modal .btn-danger:hover,
#da-portlet-content .modal .btn-danger:hover{
    background-color: #c9302c;
    color:#fff;
}

#da-dock .modal .btn-info,
#da-portlet-content .modal .btn-info{
	background-image:none;
    background-color: #49afcd;
    color:#fff;
}

#da-dock .modal .btn-info:hover,
#da-portlet-content .modal .btn-info:hover{
    background-color: #31b0d5;
    color:#fff;
}

#da-dock .modal .btn-default,
#da-portlet-content .modal .btn-default{
	background-image:none;
    background-color: #ffffff;
    color:#fff;
}

#da-dock .modal .btn-default:hover,
#da-portlet-content .modal .btn-default:hover{
    background-color: #e6e6e6;
    color:#fff;
}

#da-dock .modal .btn-mini{
padding: 1px 6px;
font-size: 10.5px;
border-radius: 3px;
}

#da-dock .modal .btn-small{
padding: 2px 10px;
font-size: 12px;
border-radius: 3px;
}

#da-dock .modal .modal-header,
#da-portlet-content .modal .modal-header{
	padding: 9px 15px;
	margin-right:0px;
}

#da-dock .modal .modal-header h3,
#da-portlet-content .modal .modal-header h3{
    font-family: "Lato", Arial, sans-serif;
    color: #272727;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: normal;
}

#da-dock .modal .modal-header h2,
#da-portlet-content .modal .modal-header h2{
    font-family: "Lato", Arial, sans-serif;
	color: #272727;
    font-weight: 700;
    font-size: 28px;
    line-height: 36px;
    letter-spacing: normal;
    margin-top:6px;
}

#da-dock .modal .modal-body h1,
#da-portlet-content .modal .modal-body h1{
    font-family: "Lato", Arial, sans-serif;
	color: #272727;
    font-weight: bold;
    font-size: 38.5px;
    line-height: 36px;
    letter-spacing: normal;
    margin:9px 0;
}

#da-dock .modal .modal-body h2,
#da-portlet-content .modal .modal-body h2{
    font-family: "Lato", Arial, sans-serif;
	color: #272727;
    font-weight: bold;
    font-size: 31.5px;
    line-height: 36px;
    letter-spacing: normal;
    margin:9px 0;
}

#da-dock .modal .modal-body h3,
#da-portlet-content .modal .modal-body h3{
    font-family: "Lato", Arial, sans-serif;
	color: #272727;
    font-weight: bold;
    font-size: 24.5px;
    line-height: 36px;
    letter-spacing: normal;
    margin:9px 0;
}

#da-dock .modal .modal-body h4,
#da-portlet-content .modal .modal-body h4{
    font-family: "Lato", Arial, sans-serif;
	color: #272727;
    font-weight: bold;
    font-size: 17.5px;
    line-height: 18px;
    letter-spacing: normal;
    margin:9px 0;
}

#da-dock .modal .modal-body p,
#da-portlet-content .modal .modal-body p{
    font-family: "Lato", Arial, sans-serif;
    font-size:14px;
    line-height:18px;
    margin-top:9px;
    font-weight:normal;
}

#da-dock .modal .modal-body p.lead,
#da-portlet-content .modal .modal-body p.lead{
	margin-bottom: 18px;
    font-size: 21px;
    font-weight: 200;
    line-height: 27px;
}

#da-dock .modal .modal-body label,
#da-portlet-content .modal .modal-body label{
    display: block;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}

#da-dock .modal .modal-body textarea,
#da-portlet-content .modal .modal-body textarea{
	width:100%;
}

#da-dock .modal .modal-body input[type='text'],
#da-portlet-content .modal .modal-body input[type='text']{
	border: 1px solid #cccccc;
    font-family: "Lato", Arial, sans-serif;
    padding: 4px 6px;
    font-size: 14px;
    height: auto;
}

#da-dock .modal .modal-body tr,
#da-portlet-content .modal .modal-body tr{
    background-color: #fff;
}

#da-dock .modal .modal-body th,
#da-portlet-content .modal .modal-body th{
    padding: 4px 5px;
    font-weight: bold;
    font-family: "Lato", Arial, sans-serif;
    font-size: 14px;
    color: #333;
    border: none;
}

#da-dock .modal .modal-body td,
#da-portlet-content .modal .modal-body td{
    padding: 5px 4px;
    font-size:14px;
}

#da-dock .modal .modal-body .nav > li > a,
#da-portlet-content .modal .modal-body .nav > li > a{
	padding: 3px 15px;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
}

#da-dock .modal .modal-body .label,
#da-portlet-content .modal .modal-body .label{
    background-color: #f9f9f9;
    font-family: "Lato", Arial, sans-serif;
    font-size: 14px;
    color: #333;
    font-weight: normal;
    padding: 4px 0px;
}

#da-dock .modal .modal-body .label.label-success,
#da-portlet-content .modal .modal-body .label.label-success{
    background-color: #468847;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    padding: 2px 4px;
}

#da-dock .modal .modal-body .label.label-warning,
#da-portlet-content .modal .modal-body .label.label-warning{
    background-color: #f89406;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    padding: 2px 4px;
}



#da-dock .modal .modal-body .label.label-danger,
#da-portlet-content .modal .modal-body .label.label-danger,
#da-dock .modal .modal-body .label.label-important,
#da-portlet-content .modal .modal-body .label.label-important{
    background-color: #d9534f;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    padding: 2px 4px;
}

#da-dock .modal .modal-body .label.label-default,
#da-portlet-content .modal .modal-body .label.label-default{
    background-color: #777777;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    padding: 2px 4px;
}

#da-dock .modal .modal-body .label.label-primary,
#da-portlet-content .modal .modal-body .label.label-primary{
    background-color: #337ab7;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    padding: 2px 4px;
}

#da-dock .modal .modal-body .label.label-info,
#da-portlet-content .modal .modal-body .label.label-info{
    background-color: #3a87ad;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    padding: 2px 4px;
}

#da-dock .modal .modal-footer,
#da-portlet-content .modal .modal-footer{
	padding: 14px 15px 15px;
}

#da-dock .modal .alert-info,
#da-portlet-content .modal .alert-info{
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #3a87ad;
    padding: 8px 35px 8px 14px;
    margin-bottom: 18px;
    font-family: "Lato", Arial, sans-serif;
    font-size: 14px;
}

#da-dock .modal .btn-request-access,
#da-portlet-content .modal .btn-request-access{
    font-size:12px;
}

.da-large-modal {
    margin:0;
    width:90%;
    left:5%;
}

#da-option-selection form{
    column-count: 3;
}
#da-option-selection input[type="checkbox"]{
	margin-bottom: 5px;
}
#da-option-selection label{
	margin-bottom: 0;
	text-align: left;
}
.da-large-modal .modal-body {
    max-height:none;
}

.da-modal .modal-body-300 {
	max-height: 300px;
}

.da-modal .modal-body-400 {
	max-height: 400px;
}

.da-modal .modal-body-500 {
	max-height: 500px;
}

/* WIDGETS MODAL*/
#widgetsModal .modal-body .nav-list{
	padding-left:15px;
}

#widgetsModal .modal-body li{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
}

#widgetsModal .modal-body li.nav-header{
    font-size: 11px;
}

#widgetsModal .modal-body a{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#002888;
}

#widgetsModal .modal-body .active a{
	background-color:#002888;
	color:#fff;
}

#widgetsModal .modal-body .da-widget-preview{
    margin: 0;
    margin-left: -20px;
    padding: 5px;
}

/**
Content Modal
**/
#contentModal #contentExpiry .da-content-expiry-date input[type="radio"]{
	float:left;
}
#da-page-template-editor-container #contentModal label{
	display: block;
	font-size: 14px;
	font-weight: normal;
    line-height: 18px;
}

#da-page-template-editor-container #contentModal input[type='text']{
	border: 1px solid #cccccc;
    font-family: "Lato", Arial, sans-serif;
    padding: 4px 6px;
    font-size: 14px;
    line-height: 18px;
    height: auto;
}

#da-page-template-editor-container #contentModal input[type='checkbox']{
	left: 0;
    height: auto;
    padding: 0;
    margin: 0;
    margin-top: 0.35em;
}

#da-page-template-editor-container #contentModal .expiryHourSelector {
	width: 50px;
	margin: 10px;
	margin-bottom: 20px;
	padding: 4px;
}

#da-page-template-editor-container #contentModal .expiryMinuteSelector {
    width: 50px;
    margin: 10px;
    margin-bottom: 20px;
    padding: 4px;
}

#da-page-template-editor-container #contentModal .expiryTimezoneSelector {
    width: 100px;
    margin: 10px;
    margin-bottom: 20px;
    padding: 4px;
}

@media (max-height: 767px) {
	#contentModal .modal-body{
		max-height:500px !important;
	}
}

#contentModal #contentExpiry .checkbox input[type='checkbox']{
    position: relative;
    margin: 2px 0 0 -20px;
} 

#contentModal #contentExpiry .expiryHourSelector {
	width: 50px;
	margin: 10px;
	margin-bottom: 20px;
	padding: 4px;
}
#contentModal #contentExpiry .expiryMinuteSelector {
    width: 50px;
    margin: 10px;
    margin-bottom: 20px;
    padding: 4px;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    z-index: 400;
    }
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
 }
.anchor0 a {
    border:0;
    clip:rect(0 0 0 0);
    display:block;
    height:1px;
    margin:-1px;
    outline:none;
    overflow:hidden;
    padding:0;
    position:absolute;
    width:1px;
 }
 #da-portlet-content .modal .modal-body input[type=radio] + label {
    margin-left: 25px;
 }

#contentModal #contentExpiry .da-content-expiry-date .expiryHourSelector,
#contentModal #contentExpiry .da-content-expiry-date .expiryMinuteSelector {
    margin-top: 0;
}

#contentModal #contentExpiry .da-content-expiry-date input[type="text"]{
	margin-bottom: 20px;
}

#contentModal #contentExpiry label.checkbox {
    margin-top: 15px;
    margin-bottom: 5px;
}
 /* Redactor editor styles */
 .rx-dropdown, .rx-modal, .rx-control, .rx-dragging {
	z-index: 1052 !important;
}

.mandatory {
	color: red;
	margin-left:-5px;
}

.rx-form-input[type=text] {
    box-sizing: border-box;
    display: block;
    width: 100%;
    vertical-align: middle;
    font-weight: 400;
    padding: 8px;
    font-family: var(--rx-font-ui);
    font-size: 15px;
    outline: 0;
    border-radius: 4px;
    box-shadow: none;
    line-height: 1.3;
    color: var(--rx-fg-dark-text);
    background: var(--rx-bg-input-shaded);
    border: 1px solid var(--rx-border-input);
    height: auto;
}